eliteCMS 'page' Parameter SQL Injection Vulnerability

Bugtraq ID: 30990
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 03 2008 12:00AM
Updated: Jun 01 2009 07:09PM
Credit: e.wiZz! reorted the issue for version 1.0; xeno_hive confirmed the issue in version 1.01
Vulnerable: eliteCMS eliteCMS 1.01
eliteCMS eliteCMS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus